ImagickDraw::getFillColor
ImagickDraw::getFillRule
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillOpacity

(PECL imagick 2.0.0)

ImagickDraw::getFillOpacity — Returns the opacity used when drawing

### Description

float ImagickDraw::getFillOpacity ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the opacity used when drawing using the fill color or fill texture. Fully opaque is 1.0.

### Return Values

The opacity.

ImagickDraw::getFillColor
ImagickDraw::getFillRule
The ImagickDraw class
PHP Manual